ExHeader_Arm11KernelCapabilities Struct Reference

The ARM11 kernel capabilities of a title. More...

`#include <exheader.h>`

## Data Fields

u32 | descriptors [28]
| ARM11 kernel descriptors, see 3dbrew.
u8 | reserved [16]
| Reserved.

## Detailed Description

The ARM11 kernel capabilities of a title.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h